.rbroundbox {
	background-color: #000000;	
}
.rbtop div {
	background: url('http://www.joyrack.com/img/tl.png') no-repeat left top;
}
.rbtop {
	background: url('http://www.joyrack.com/img/tr.png') no-repeat right top;
}
.rbbot div {
	background: url('http://www.joyrack.com/img/bl.png') no-repeat left bottom;
}
.rbbot {
	background: url('http://www.joyrack.com/img/br.png') no-repeat right bottom;
}
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.rbcontent {
	margin: 0 7px;
}
.rbroundbox {
	width: 100%;
	margin: 0 auto;
}
a {
	text-decoration:none;
	color: #FFCCFF;
}
a:visited {
	color: #FFCCFF;
}
a:active {
	color: #FFCCFF;
}
a:hover {
	font-weight:bold;
	color: #FFFFFF;
}
.left {
	float: left;
	border: 3px double #CCC;
	height: 60px;
	margin: 6px 10px 10px 10px;
	width: 120px;
}
.clearer {
	clear: both;
}
div.newsitem .title {
	color: #BECFE4;
	font: bold 1.4em Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 4px;
	height:22px;
	text-decoration: none;
}
div.newsitem .body {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	text-align: justify;
}
* {
	padding: 0;
	margin-top: 0;
}
body {
	background: #999 url('http://www.joyrack.com/img/backg.png') repeat-y;
	font-family: Tahoma,sans-serif;
	font-size: 0.8em;
}